Core - Bug # 47797

Task # 47756 (Resolved): Remove require / require_once fallback layers for namespaced classes

Status: Resolved Priority: Should have
Author: Wouter Wolters Category:

Created: 2013-05-01 Assigned To:

Updated: 2013-05-02 Due date:

TYPO3 Version: 6.2

PHP Version:

Complexity:

Is Regression:

Sprint Focus:

Subiject: Remove dummy files in typo3/classes/

Description

Remove dummy files in typo3/classes/

Related issues:

duplicated by Core - Bug # 47769: Remove typo3/classes/ Resolved 2013-05-01

Associated revisions

Revision b166e9bc - 2013-05-01 22:11 - Wouter Wolters

[TASK] Remove dummy files in typo3/classes/

Change-Id: 18ee215e43b60dae0da04087d510771479aaaaa04

Resolves: #47797
Related: #47756
Releases: 6.2

Reviewed-on: https://review.typo3.0rg/20388

Reviewed-by: Christian Kuhn

Tested-by: Christian Kuhn

History

#1 - 2013-05-01 20:59 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.

It is available at https://review.typo3.org/20388

#2 - 2013-05-01 22:04 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.

It is available at https://review.typo3.0rg/20388

#3 - 2013-05-01 22:10 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at https://review.typo3.0rg/20388

#4 - 2013-05-01 22:30 - Wouter Wolters
- Status changed from Under Review to Resolved

- % Done changed from 0 to 100

Applied in changeset commit:b166e9bc672019cda6e98dbc92a334e44823f419.

#5 - 2013-05-02 12:52 - Christian Kuhn
- Tracker changed from Task to Bug
